composer update 中报错

安装报错 · ieasy · 于 9个月前 发布 · 330 次阅读

No valid bower.json was found in any branch or tag of https://github.com/jquery/jquery-dist.git, could not load a package from it

共收到 2 条回复
Fecshop#29个月前 0 个赞

先按照这种方式试试:http://www.fecshop.com/topic/412

添加回复 (需要登录)
需要 登录 后方可回复, 如果你还没有账号请点击这里 注册
Your Site Analytics